body,td,th {
	font-family: ΛΞΜε;
	font-size: 12px;
	color: #676767;
	line-height:23px;
	letter-spacing:1px;
}
a:link {
	color: #676767;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #676767;
}
a:hover {
	text-decoration: none;
	color: #000000;
}
a:active {
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(bg.jpg);
	background-repeat: repeat-x;
	background-color: #e4e4e4;
}
.foot{font-size:12px;
	color: #a0a0a0;}
.test {margin-left:0px;
       padding:0px;
	   margin:0px;
	   width:960px;
       background-image:url(dh.jpg);
	   }
.test ul{list-style:none; padding:0px; margin:0px;}
.test li{
              float:left;
              width:112px;
		      line-height:49px;
		      padding-left:12px; 
		      padding-right:12px;
			  
		 }
.over{ background:url(a.jpg); background-repeat:no-repeat}
.over a{ color:#fff; font-size:14px;font-weight:bold;font-family:"ΞΆΘνΡΕΊΪ,ΛΞΜε";text-align:center;height:49px;  line-height:49px; width:105px}
.over a:visited{ color:#fff; font-size:14px;font-weight:bold;font-family:"ΞΆΘνΡΕΊΪ,ΛΞΜε";text-align:center;height:49px; line-height:49px; width:105px}
.over a:hover{ color:#fff; font-size:14px;font-weight:bold;font-family:"ΞΆΘνΡΕΊΪ,ΛΞΜε";text-align:center;height:49px; line-height:49px; width:105px}
.over a:active{ color:#fff; font-size:14px;font-weight:bold;font-family:"ΞΆΘνΡΕΊΪ,ΛΞΜε";text-align:center;height:49px; line-height:49px; width:105px}
.out{ background:none}
.out a{ color:#676767; font-size:14px;font-weight:bold;font-family:"ΞΆΘνΡΕΊΪ,ΛΞΜε";text-align:center;height:49px; line-height:49px; width:105px}
.out a:visited{ color:#676767; font-size:14px;font-weight:bold;font-family:"ΞΆΘνΡΕΊΪ,ΛΞΜε";text-align:center;height:49px; line-height:49px; width:105px}
.out a:hover{ color:#676767; font-size:14px;font-weight:bold;font-family:"ΞΆΘνΡΕΊΪ,ΛΞΜε";text-align:center;height:49px; line-height:49px; width:105px}
.out a:active{ color:#676767; font-size:14px;font-weight:bold;font-family:"ΞΆΘνΡΕΊΪ,ΛΞΜε";text-align:center;height:49px; line-height:49px; width:105px}

h3{ margin: 3px 10px 0 10px; color:#FFF; font:10pt ΞΆΘνΡΕΊΪ,Arial,sans-serif,; text-align:right;}
.boxgrid{ 
				width: 180px; 
				height: 140px;
				margin:5px;	 
				float:left; 
				background:#161613; 
				overflow: hidden; 
				position: relative; 
			}
.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000000; 
				height: 35px; 
				width: 100%; 
				opacity: .6; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
 			}
.caption .boxcaption {
 					top: 115;
 					left: 0;
 				}
.lanmu { font-family:"ΞΆΘνΡΕΊΪ" 
         color:#676767;
		 font-size:14px;
}

A.tt_lk:link {
	COLOR: #54471F;TEXT-DECORATION: none; font-size:13px;  padding:5px;}
A.tt_lk:visited {
	COLOR: #54471F;TEXT-DECORATION: none;font-size:13px;padding:5px;
}
A.tt_lk:active {
	COLOR: #54471F;TEXT-DECORATION: none;font-size:13px;padding:5px;
}
A.tt_lk:hover {
	COLOR: #FF0000;TEXT-DECORATION: none;font-size:13px;padding:5px; background-color:#FFFFFF;
}